This MindTouch Deki has expired; please contact your system administrator. Visit MindTouch.com for activation information.
Page last modified 15:20, 19 Jun 2006 by Ppragin?
Zmanda Documentation > Installing tar 1.15 as a prerequisite for Amanda RHEL3 installation

Installing tar 1.15 as a prerequisite for Amanda RHEL3 installation

Table of contents
No headers

Amanda Version: ANY
Problem: When trying to install tar 1.5.1 on RHEL3 this error occurs

[root@rheltest latest]# rpm -Uvh Tar-1.15.1-5.i386.rpm
warning: Tar-1.15.1-5.i386.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
error: Failed dependencies:
       libc.so.6(GLIBC_2.3.4) is needed by tar-1.15.1-5

Solution: Install the tar 1.5.1 rpm with --nodeps option to force the installation

[root@rheltest latest]# rpm -Uvh --nodeps Tar-1.15.1-5.i386.rpm
warning: Tar-1.15.1-5.i386.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
Preparing...                ########################################### [100%]
  1:tar                    ########################################### [100%]
Powered by MindTouch Deki v.8.08.2